body{
    margin: 20 px;
    padding: 20 px;
}
#current-balance:only-child{
    display: flex;
    justify-content: space-between;
}

#player-choices{
    display: flex;

    justify-content:center;
    align-items: center;

}

.inner-element{
    margin: 1%;
}

#bet{
    margin-left: 40%;
    margin-right: 40%;
}
#confirm-bet{
    display:flex;
    justify-content: center;
}

h2{
    text-align:center;
}